@charset "utf-8";

@import url("0306.css");

.m030605-04.col6 li {
	width: calc(16.66% - 20px);
}
.m030605-04.col6 li:not(:first-child) {
	margin-left: 24px;
}
.m030605-04.col6 p {
	height: 72px;
	padding: 8px 0;
}
.m030605-04.col4 li {
	width: calc(25% - 21px);
}
.m030605-04.col4 li:not(:first-child) {
	margin-left: 28px;
}
.m030605-04.col4 p {
	height: 80px;
}
@media (max-width: 800px) {
    .m030605-04.col4 li,
    .m030605-04.col4 li:not(:first-child),
    .m030605-04.col6 li,
    .m030605-04.col6 li:not(:first-child) {
        width: calc(50% - 28px);
		margin-left: 28px;
    }
    .m030605-04.col4 li:nth-child(2n + 1),
    .m030605-04.col6 li:nth-child(2n + 1) {
    	clear: both;
		margin-left: 14px;
    }
}
